SerialStreamBuf.h(3)

NAME
SerialStreamBuf.h -

SYNOPSIS

#include <termios.h>
#include <unistd.h>
#include <iosfwd>
#include <streambuf>
#include <string>
#include <SerialPort.h>

  Classes

class LibSerial::SerialStreamBuf
This is the streambuf subclass used by SerialStream.

  Namespaces

LibSerial

Author

Generated automatically by Doxygen for libserial from the source code.